package org.bench4q.agent.plugin.basic.log;

import org.bench4q.agent.plugin.basic.PluginReturn;

public class LogReturn extends PluginReturn {
	public LogReturn(boolean success) {
		super(success);
	}
}
